body{

}
a, a:hover, a:focus{
	color:#000000;
}
input{
	font-size:13px;
}
input, textarea, select {
	border:1px solid #CCCCCC;
	/*font-weight:bold;*/
}
.input-group-addon{
	border:1px solid #CCCCCC !important;
	color:#000000 !important;
}
.glyphicon {
	/*color:#000000;*/
}
h4 {
	/*color:#0055A4;*/
	font-weight:bold;
}
h5 {
	color:#000000;
	/*font-weight:bold;*/
}
h6 {
	color:#000000;
	/*font-weight:bold;*/
}
h2{
	font-size:14px;
}
optgroup{
	font-size:14px;
}

.label_text{
	color:#000000;
	font-size:14px;
}

#main {

	margin-top:45px;
	padding-left:10px;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:0px;
	border-left:1px solid #CCC;

}
.close {
  float: right;
  font-size: 27px;
  font-weight: bold;
  line-height: 1;
  color: #EF4135;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=100);
  opacity: 1;
  margin-right:5px;
  margin-top:5px;

}

.ui-autocomplete
{
	z-index: 2000 !important;
	min-width: 500px !important;
}

.ui-autocomplete {
	max-height: 250px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
.date_length {
	max-width:200px;
}
.ui-autocomplete-loading{
	background:url('../images/loading.gif') no-repeat right center;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
	height: 100px;
}


/* Navbar */
.navbar_top {
	height: 45px;
	width:100%;
	background-color: var(--navbar_top_bgcolor);
	color: var(--navbar_top_color);
	position:fixed;
	z-index:1000;
	padding:0px;
}
#navbar_left {
	/*background-color:#000;*/
	z-index:1000;
	padding:0px;
	height:45px;
	border-bottom:1px solid #CCC;
}
#navbar_right {
	/*background-color:#fff;*/
	z-index:1000;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	height:45px;
	border-bottom:1px solid #CCC;
}


.hide_menu {

	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

}
.hide_menu > i {
	margin-top: 9px;
	font-size: 22px;
}
.hide_menu:hover {
	/*background-color: #f7f7f7;*/
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
	#navbar_right_button{
		margin-right:0px !important;
	}
	#main {
		margin-top:90px !important;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
	#navbar_right_button{
		margin-right:0px !important;
	}
	#main {
		margin-top:90px !important;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#navbar_right_button{
		margin-right:250px !important;
	}
	#main {
		margin-top:45px !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#navbar_right_button{
		margin-right:220px !important;
	}
	#main {
		margin-top:45px !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#navbar_right_button{
		margin-right:220px !important;
	}
	#main {
		margin-top:45px !important;
	}
}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Listing */
.listing {
	border: 1px solid #f4f4f4;
	width: 100%;
	font-size:12px;
	background-color:#FFFFFF;
}

.listing tr:hover {
  background-color: #EEEEEE;
}

.listing  th {
	border-top: 1px solid #f4f4f4;
    color:black;
	/*
	border-bottom: 2px solid #f4f4f4;
	*/
	border-bottom: 1px solid gray;
	background-color: var(--general_pastel);

	/*height:45px;*/
	padding: 5px;
}
.listing td {
	/*
	border-top: 1px solid #f4f4f4;
	*/
	padding: 5px;
	cursor:pointer;
	color:#444444;
}

.listing tr {
	/*
	border-bottom: 2px solid #f4f4f4;
	*/
	border-bottom: 1px solid #CCCCCC;
}

/***/
/* Listing grille */
.listing_grille {

	width: 100%;
	font-size:12px;
	background-color:#FFFFFF;
}

.listing_grille tr:hover {
  background-color: #f9f9f9;
}

.listing_grille  th {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;

	border-bottom: 1px solid #CCCCCC;
	background-color: #f9f9f9 !important;

	/*height:45px;*/

	padding: 5px;

}
.listing_grille td {
	/*
	border-top: 1px solid #f4f4f4;
	*/
	padding: 2px;

	color:#444444;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;

}
.listing_grille input[type=text]{
	/*background-color:#f7faff; /*fbfdff*/
}
/*
.listing_grille tr {
	border-bottom: 1px solid #CCCCCC;
}
*/

/* ----- SOUS TABLEAU LISTING ----- */
.ss-table td, .ss-table tr, .ss-table th, .ss-table {
	border: none !important;
}

.btn {
	min-width: 120px;
}



/* Bouton */


/* Boutons sp�ciaux */
button:focus {
	outline: 2px solid #66AFE9;;
	outline-radius: 2px;
}

button {
	font-size: 12px !important;
}

/* Boutons ic�nes sp�ciaux */

/* Sauvegarder */
.icon {
	border-radius: 3px;
	position: relative;
	padding: 7px 10px 7px 10px;
	min-width: 50px;
	height: 40px;
	text-align: center;
	color: #666;
	border: 1px solid #ddd;
	background-color: #f4f4f4;
	font-size: 20px;
}

.icon-small {
	padding: 3px !important;
}

.icon:hover {
	background: #f4f4f4;
	color: #444;
	border-color: #aaa;
	cursor: pointer;
}

.icon:active,
.icon:focus {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.icon > .fa {
	width: 20px;
	height: 20px;
}

button > .fa {
	margin-right: 0px;
}


/* Modal */

.mod {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	background: rgba(0, 0, 0, 0.3);
}

.mod-content {
	position: relative;
	width: auto;
	margin: 10px;
	border-radius: 0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
	border: 0;

	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.mod-header {
	border-bottom-color: #f4f4f4;
	min-height: 16.42857143px;
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
}

.mod-header .close {
	margin-top: -2px;
}

.mod-title {
	margin: 0;
	line-height: 1.42857143;
}

.mod-body {
	position: relative;
	padding: 15px;
	overflow: auto;
	height: 650px;
}

.mod-footer {
	border-top-color: #f4f4f4;
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}

@media (min-width: 768px) {
	.mod-content {
		width: 70%;
		margin: 30px auto;

		-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
	}
}

/* CHAMPS FORMULAIRE */


.input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	border-radius: 0px !important;
	box-shadow: none;
	border-color: #d2d6de;

	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;

	display: table-cell;
}


.input:focus {
	border-color: #3c8dbc !important;
	box-shadow: none;
}

.input::-moz-placeholder {
	color: #bbb;
	opacity: 1;
}

.input:-ms-input-placeholder {
	color: #bbb;
}

.input::-webkit-input-placeholder {
	color: #bbb;
}

.input:not(select) {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input[disabled] {
	cursor: not-allowed;
	background-color: #eee;
	opacity: 1;
}

.input_label {

}


.button_exit {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
	/*background-color:var(--general_color);*/

}


.button_exit:before {
	color: #000000;
	font-size: 25px;
	margin-top: 12px;
	content: "\e017";
}

.button_pass {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
	/*background-color:var(--general_color);*/
}

.button_pass:before {
	color: #000000;
	font-size: 25px;
	margin-top: 12px;
	content:"\e019";
}


/*
 * Component: Info Box
 * -------------------
 */
.info-box {
  display: block;
  min-height: 90px;
  background: #fff;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}
.info-box small {
  font-size: 14px;
}
.info-box .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px -10px;
  height: 2px;
}
.info-box .progress,
.info-box .progress .progress-bar {
  border-radius: 0;
}
.info-box .progress .progress-bar {
  background: #fff;
}
.info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 90px;
  width: 90px;
  text-align: center;
  font-size: 45px;
  line-height: 90px;
  background: rgba(0, 0, 0, 0.2);
}
.info-box-content {
  padding: 5px 10px;
  margin-left: 90px;
}
.info-box-number {
  display: block;
  font-weight: bold;
  font-size: 18px;
}
.progress-description,
.info-box-text {
  display: block;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.info-box-text {
  text-transform: uppercase;
}
.info-box-more {
  display: block;
}
.progress-description {
  margin: 0;
}

::-webkit-scrollbar {
	width: 10px;
	height:10px;
}
::-webkit-scrollbar-track {
	background-color: #eaeaea;
	border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
	background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
	background-color: #aaa;
}

.label_radio{
	font-weight:normal;
	cursor:pointer;
	margin-right:10px;
	padding-top:3px;
	color:#444444;
	vertical-align:top;
	font-size:12px;
}
.form-control-special {
  height: 28px;
  padding: 5px 5px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-special:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control-special::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control-special:-ms-input-placeholder {
  color: #999;
}
.form-control-special::-webkit-input-placeholder {
  color: #999;
}
.form-control-special[disabled],
.form-control-special[readonly],
fieldset[disabled] .form-control-special {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
textarea.form-control-special {
  height: auto;
}
.modal-titre{
	font-size:16px;
	text-align:center;
	font-weight:bold;
}
.ligne_fiche{
	height:25px;
}
.grille{
	width:100%;
	border-left:solid 1px #333333;
	color:#444444;
}
.grille th{
	border:solid 1px #333333;
	border-left:none;
	text-align:center;
}
.grille td{
	border:solid 1px #333333;
	border-left:none;
	border-top:none;
	text-align:center;
	padding:2px;

}
.grille tr:hover{
	 background-color: #f5f5f9;
}
.grille td:hover{
	 font-weight:bold;
}

.grille a{
	color:#999999;
}
.grille a:hover{
	font-weight:bold;
	text-decoration:none;
	/*color:#FF6623;*/
}
.lien_icone{
	font-size:24px;

}
.button_image{
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    margin-left: -5px;
}

.button_inter, .button_devis, .button_planning, .button_phone {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
	/*margin-left:-4px;*/
}


.button_inter:before {
	font-size: 25px;
	margin-top: 12px;
	content:"\e136";
}
.button_devis:before {
	font-size: 25px;
	margin-top: 12px;
	content:"\e022";
}
.button_planning:before {
	font-size: 25px;
	margin-top: 12px;
	content:"\e109";
}
.button_phone:before {
	font-size: 22px;
	margin-top: 12px;
	content:"\e182";
}

.planning{
	border:solid 1px black;
}
.planning td{
	border-top:solid 1px #999999;
}
.planning th{
	border-right:solid 1px #999999;
	border-top:solid 1px #999999;
	background-color:var(--general_color);
	text-align:center;
}

.div_inter_planif{

	padding:5px;
	margin:5px;
	border:solid 1px #999999;
	margin-bottom:2px;
	border-radius:5px;
	font-size:12px;
	background-color:rgba(255,255,255,0.8);
}
#deplanifier{
	background-color:white;
	height:40px;
	width:200px;
	border:inset 1px #999999;
	padding:5px;
	border-radius:5px;
	font-style:italic;
	font-weight:normal;
}

.orderby{
	font-size: 12px;
}


@media print{
	a[href]:after {
		content: "" !important;
	}
	a[href^="#"]:after,
	a[href^="javascript:"]:after {
	   content: "" !important;
	}

	#sidebar-wrapper {
      width: 0 !important;
      display: none !important;
  	}
  	#wrapper {
		padding-left: 0px !important;
  	}
  	.navbar_top {
		padding-top: 0px !important;
		display: none;
  	}
  	#main {
		padding-top: 0px !important;
		margin-top:0px !important;
		border-left:0px !important;
  	}
	.col-lg-8, .col-md-8{
		width: 66.66666667%;
	}
	.col-lg-6, .col-md-6{
		width:50%;
	}
	.col-lg-4, .col-md-4{
		width: 33.33333333%;
	}
	.col-lg-3, .col-md-3{
		width: 25%;
	}
	.col-lg-2, .col-md-2{
		 width: 16.66666667%;
	}
	.col-lg-1, .col-md-1{
		 width: 8.33333333%;
	}
	button{
		display:none;
	}
}

#titre_page{
	color:var(--general_color);
}